/*Equitable Sharing Forms Publications Styles*/

/* Agency List Content Styles */

.bodytext { color: #171e24; font-family:Georgia; font-size:13px;}
.bodytext a, .bodytext a:link, .bodytext a:visited, .bodytext a:active {color:#a6824b; text-decoration:none;}
.bodytext a:hover {color:#a6824b; text-decoration:underline;}
#form_list {
	padding: 0;
	margin: 10px 0 0 0;
	
}
#form_list li {
	list-style:none;
	font: Georgia;
	color: #765821;
	font-size: 13px;
	display: inline;
	margin-top: 15px;
	padding: 0px;
	overflow: hidden; 
}
#form_list li a, #form_list li a:link, #form_list li a:visited {
	text-decoration:none;
	color: #a6824b;
	display: block;	
	
	
}
#form_list li a:hover {
	text-decoration:underline;
	
}
#form_list li a:active {
	text-decoration:none;
	a:active {color:#a6824b; text-decoration:none;}
}
#form_list li span {
	text-decoration:none;
	color: #765821;
	display: block;	
	
	
}
#form_list li span:hover {
	text-decoration:underline;
	 
	
	
}

#form_list li:hover {
	overflow: visible; 
	cursor:pointer;
	text-decoration:underline;
}

/* End of Agency List Image Stlyes*/

/* Sub-Content Styles */
#form_list li ul {
	margin: 0;
	padding: 0;
	clear: both; 
}
#form_list li ul li {
	list-style: none;
	font-weight: normal;
	float: none;
	border: none;
	padding: 5px 0;
	margin: 0;
}
#form_list li:hover ul li, #form_list li.hover ul li {
	position: absolute;
	margin-left: -38px;
	height: auto;
	background-color: #8cf; 
	
	
	 
} 
.sectionClear {clear:both;}




/* Agency List Image Styles */
#IMG1 {
	background-position: 0px 0px;
}
#IMG1 span:hover {
	background-position:  0px 0px;
}
#IMG2 {
	background: url() no-repeat;
	background-position: 0px 0px;
}
#IMG2 span:hover {
	background: url() no-repeat;
	background-position:  0px 0px;
}
#IMG3 {
	background: url() no-repeat;
	background-position: 0px 0px;
}
#IMG3 span:hover {
	background: url() no-repeat;
	background-position:  0px 0px;
}
#IMG4 {
	background: url() no-repeat;
	background-position: 0px 0px;
}
#IMG4 span:hover {
	background: url() no-repeat;
	background-position:  0px 0px;
}
#IMG5 {
	background: url() no-repeat;
	background-position: 0px 0px;
}
#IMG5 span:hover {
	background: url() no-repeat;
	background-position:  0px 0px;
}
#IMG6 {
	background: url() no-repeat;
	background-position: 0px 0px;
}
#IMG6 span:hover {
	background: url() no-repeat;
	background-position:  0px 0px;
}
#IMG7 {
	background: url() no-repeat;
	background-position: 0px 0px;
}
#IMG7 span:hover {
	background: url() no-repeat;
	background-position:  0px 0px;
}

#IMG8 {
	background: url() no-repeat;
	background-position: 0px 0px;
}
#IMG8 span:hover {
	background: url() no-repeat;
	background-position:  0px 0px;
}
#IMG9 {
	background: url() no-repeat;
	background-position: 0px 0px;
}
#IMG9 span:hover {
	background: url() no-repeat;
	background-position:  0px 0px;
}
#IMG10 {
	background: url() no-repeat;
	background-position: 0px 0px;
}
#IMG10 span:hover {
	background: url() no-repeat;
	background-position:  0px 0px;
}
#IMG11 {
	background: url() no-repeat;
	background-position: 0px 0px;
}
#IMG11 span:hover {
	background: url() no-repeat;
	background-position:  0px 0px;
}
#IMG12 {
	background: url() no-repeat;
	background-position: 0px 0px;
}
#IMG12 span:hover {
	background: url() no-repeat;
	background-position:  0px 0px;
}
#IMG13 {
	background: url() no-repeat;
	background-position: 0px 0px;
}
#IMG13 span:hover {
	background: url() no-repeat;
	background-position:  0px 0px;
}
#IMG14 {
	background: url() no-repeat;
	background-position: 0px 0px;
}
#IMG14 span:hover {
	background: url() no-repeat;
	background-position:  0px 0px;
}
#IMG15 {
	background: url() no-repeat;
	background-position: 0px 0px;
}
#IMG15 span:hover {
	background: url() no-repeat;
	background-position:  0px 0px;
}
#IMG16 {
	background: url() no-repeat;
	background-position: 0px 0px;
}
#IMG16 span:hover {
	background: url() no-repeat;
	background-position:  0px 0px;
}
#IMG17 {
	background: url() no-repeat;
	background-position: 0px 0px;
}
#IMG17 span:hover {
	background: url() no-repeat;
	background-position:  0px 0px;
}
#IMG18 {
	background: url() no-repeat;
	background-position: 0px 0px;
}
#IMG18 span:hover {
	background: url() no-repeat;
	background-position:  0px 0px;
}


